Subject: Re: [PATCH v7 00/17] propose config-based hooks (part I)

From: Junio C Hamano <[email-masked]>
Date: Thu, 25 Feb 2021 11:50:11 -0800

Junio C Hamano <[email-masked]> writes:

> Josh Steadmon <[email-masked]> writes:
>
>>> The topic branch has a lot more commits than these 17; I am
>>> wondering if the reviewed-by applies only to the bottom 17, or as
>>> the whole?  I recall that the upper half was expecting at least some
>>> documentation updates.
>>> 
>>> Thanks.
>>
>> Just to these 17, sorry for being unclear.
>
> Thanks for reading them through.
>
> I am tempted to say we should merge these "mechanism" part down to
> 'next', hoping that the "rewrite existing ones using the new
> mechansim" part can follow soon.

I said this on Feb 17th, but since then I think I saw you answer
"I'll do that" in responses to JTan's reviews in the past few days
(e.g. <[email-masked]>).  Would I regret if I merge the
topic down to 'next' today?

Thanks.